Endpoint Vulnerability

Security patch #79156 available for PHP

Description

Another OOB read in php_strip_tags_ex

Affected Products

PHP

References

,